#include "ActionIdGenerator.h"


ActionIdentifierPtr ActionIdGenerator::generate(ActionPtr action)
{
    assert(NULL);
    UNUSED(action);
    AgString id = "TODO: ActionIdGenerator";
	return ActionIdentifierPtr(new ActionIdentifier(id));
}



